{
    "criteria": {
        "1": {
            "trigger": "minecraft:target_hit",
            "conditions": {
                "signal_strength": 15
            }
        }
    },
	"rewards": {
		"function": "koncept:level/38/1"
	}
}